//
//  Localizable.strings
//  Nextcloud
//
//  Copyright © 2017 Marino Faggiana. All rights reserved.
//
//  Author Marino Faggiana <marino.faggiana@nextcloud.com>
//
//  This program is free software: you can redistribute it and/or modify
//  it under the terms of the GNU General Public License as published by
//  the Free Software Foundation, either version 3 of the License, or
//  (at your option) any later version.
//
//  This program is distributed in the hope that it will be useful,
//  but WITHOUT ANY WARRANTY; without even the implied warranty of
//  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
//  GNU General Public License for more details.
//
//  You should have received a copy of the GNU General Public License
//  along with this program.  If not, see <http://www.gnu.org/licenses/>.
//

"_itunes_"                  = "iTunes";
"_cancel_"                  = "Mégse";
"_tap_to_cancel_"           = "Koppintson a megszakításhoz";
"_cancel_request_"          = "Biztos, hogy megszakítja?";
"_upload_file_"             = "Fájl feltöltése";
"_download_file_"           = "Fájl letöltése";
"_loading_"                 = "Betöltés";
"_loading_with_points_"     = "Betöltés…";
"_loading_num_"             = "Fájl betöltése: %i";
"_loading_autoupload_"      = "Automatikus feltöltés";
"_uploading_"               = "Feltöltés";
"_synchronization_"         = "Szinkronizálás";
"_delete_"                  = "Törlés";
"_delete_file_n_"           = "%i/%i fájl törlése";
"_rename_"                  = "Átnevezés";
"_rename_file_"             = "Fájl átnevezése";
"_rename_folder_"           = "Mappa átnevezése";
"_move_"                    = "Áthelyezés";
"_move_file_n_"             = " %i/%i fájl áthelyezése";
"_creating_sharing_"        = "Megosztás létrehozása";
"_updating_sharing_"        = "Megosztás frissítése";
"_removing_sharing_"        = "Megosztás eltávolítása";
"_add_"                     = "Hozzáadás";
"_login_"                   = "Bejelentkezés";
"_save_"                    = "Mentés";
"_warning_"                 = "Figyelmeztetés";
"_error_"                   = "Hiba";
"_error_e2ee_"              = "E2EE hiba";
"_no_"                      = "Nem";
"_yes_"                     = "Igen";
"_select_"                  = "Kiválasztás";
"_deselect_"                = "Kiválasztás megszüntetése";
"_select_all_"              = "Összes kiválasztása";
"_upload_"                  = "Feltöltés";
"_home_"                    = "Fájlok";
"_files_"                   = "Fájlok";
"_home_dir_"                = "Kezdőlap";
"_file_to_upload_"          = "Feltöltendő fájl";
"_destination_"             = "Cél";
"_ok_"                      = "OK";
"_beta_version_"            = "Béta verzió";
"_function_in_testing_"     = "A funkció tesztelés alatt áll, küldjön visszajelzést minden hibáról.";
"_done_"                    = "Kész";
"_clear_"                   = "Törlés";
"_passcode_too_short_"      = "A számkód túl rövid, legalább 4 karakter szükséges";
"_selected_"                = "Kiválasztott";
"_scan_fingerprint_"        = "Ujjlenyomat beolvasása a hitelesítéshez";
"_no_active_account_"       = "Nincs ilyen felhasználói fiók";
"_info_"                    = "Infó";
"_warning_"                 = "Figyelmeztetés";
"_email_"                   = "E-mail";
"_save_exit_"               = "Kilép mentés nélkül?";
"_video_"                   = "Videó";
"_overwrite_"               = "Felülírás";
"_transfers_in_queue_"      = "Átvitelek folyamatban, kis türelmet…";
"_too_errors_upload_"       = "Túl sok hiba, ellenőrizze a problémát";
"_create_folder_"           = "Mappa létrehozása";
"_create_folder_e2ee_"      = "Titkosított mappa létrehozása";
"_create_folder_on_"        = "Mappa létrehozása ezen:";
"_close_"                   = "Bezárás";
"_postpone_"                = "Elhalasztás";
"_remove_"                  = "Eltávolítás";
"_file_not_found_"          = "A fájl nem található";
"_continue_"                = "Folytatás";
"_continue_editing_"        = "Szerkesztés folytatása";
"_continue_request_"        = "Folytatja?";
"_auto_upload_folder_"      = "Automatikus feltöltés";
"_gallery_"                 = "Galéria";
"_photo_"                   = "Fénykép";
"_audio_"                   = "Hang";
"_unknown_"                 = "Ismeretlen";
"_next_"                    = "Következő";
"_success_"                 = "Sikeres";
"_initialization_"          = "Előkészítés";
"_experimental_"            = "Kísérleti";
"_select_dir_media_tab_"    = "Kiválasztás médiamappaként";
"_error_creation_file_"     = "Hoppá! A fájl nem hozható létre.";
"_save_path_"               = "Mentési útvonal";
"_save_settings_"           = "Beállítások mentése";
"_mode_filename_"           = "Fájlnév mód";
"_warning_owncloud_"        = "Ön most egy ownCloud kiszolgálóhoz csatlakozott. Ez nem tesztelt, és nem támogatott, saját felelősségére használja. A Nextcloudra történő frissítéshez olvassa el a https://nextcloud.com/migration oldalt.";
"_warning_unsupported_"     = "Egy már nem támogatott Nextcloud verziót használ. Adatbiztonsági okokból erősen ajánlott frissíteni a legújabb stabil Nextcloud verzióra.";
"_restore_"                 = "Helyreállítás";
"_camera_roll_"             = "Filmtekercs";
"_tap_here_to_change_"      = "Koppintson ide a változtatáshoz";
"_no_albums_"               = "Nincsenek albumok";
"_denied_album_"            = "Ennek az alkalmazásnak nincs engedélye a „Kamerához”, az adatvédelmi beállításokban engedélyezheti";
"_denied_camera_"           = "Ennek az alkalmazásnak nincs engedélye a \"Kamerákhoz\", engedélyezheted a Privát beállításokban";
"_start_"                   = "Kezdés";
"_force_start_"             = "A kezdés kényszerítése";
"_purchase_"                = "Vásárlás";
"_account_not_available_"   = "A(z) %@ %@ fiókja nem létezik, adja hozzá, hogy olvasni tudja a(z) %@ fájlt";
"_the_account_"             = "The account";
"_does_not_exist_"          = "does not exist";
"_error_parameter_schema_"  = "Hibás paraméterek, nem lehet folytatni";
"_comments_"                = "Hozzászólások";
"_sharing_"                 = "Megosztás";
"_details_"                 = "Részletek";
"_sub_details_"             = "Előfizetés részlete";
"_subscriptions_"           = "Előfizetések";
"_dark_mode_"               = "Sötét mód";
"_dark_mode_detect_"        = "Az iOS sötét módjának felismerése";
"_screen_"                  = "Képernyő";
"_wipe_account_"            = "A fiókot törölték a kiszolgálóró";
"_appconfig_view_title_"    = "A fiók beállítása folyamatban…";
"_no_permission_add_file_"  = "Nincs engedélye fájlok hozzáadásához";
"_no_permission_delete_file_" = "Nincs engedélye a fájlok törléséhez";
"_no_permission_modify_file_" = "Nincs engedélye a fájlok módosításához";
"_request_upload_new_ver_"  = "A fájl megváltozott, feltölti az új verziót?";
"_add_folder_info_"         = "Mappainformációk hozzáadása";
"_back_"                    = "Vissza";
"_search_"                  = "Keresés";
"_of_"                      = "/";
"_internal_modify_"         = "Szerkesztés belső szerkesztővel";
"_database_corrupt_"        = "Hoppá, valami nem sikerült. Írja be a hitelesítő adatait, de ne aggódjon, a fájlok biztonságban vannak.";
"_download_locally_"        = "Letöltés helyileg";
"_livephoto_save_"          = "Élő kép mentése a fotóalbumba";
"_livephoto_save_error_"    = "Hiba történt az élő fénykép mentése során";
"_file_conflict_num_"       = "fájlütközés";
"_file_conflicts_num_"      = "fájlütközések";
"_file_conflict_desc_"      = "Mely fájlokat tartja meg?\nHa mindkét verziót választja, akkor a másolt fájl nevéhez egy szám lesz fűzve.";
"_file_conflict_new_"       = "Új fájlok";
"_file_conflict_exists_"    = "Meglévő fájlok";
"_file_not_rewite_doc_"     = "A dokumentumot nem lehet felülírni, csak újat lehet létrehozni.";
"_move_or_copy_"            = "Áthelyezés vagy másolás";
"_copy_"                    = "Másolás";
"_now_"                     = "Most";
"_wait_"                    = "Kis türelmet…";
"_attention_"               = "Figyelem";
"_recent_"                  = "Friss";
"_view_in_folder_"          = "Megtekintés mappában";
"_leave_share_"             = "A megosztás elhagyása";
"_premium_"                 = "Prémium";
"_professional_"            = "Üzleti";
"_current_"                 = "Jelenlegi";
"_buy_"                     = "Vásárlás";

/* MARK: Files lock */

"_lock_file_"                       = "Fájl zárolása";
"_unlock_file_"                     = "Fájl feloldása";
"_lock_selected_files_"             = "Fájlok zárolása";
"_unlock_selected_files_"           = "Fájlok feloldása";
"_locked_by_"                       = "%@ zárolta";
"_file_locked_no_override_"         = "Ez a fájl zárolt. Nem bírálható felül.";

/* Remove a file from a list, don't delete it entirely */
"_remove_file_"             = "Fájl eltávolítása";

/* Delete file and put it into the trash */
"_delete_file_"             = "Fájl törlése";
"_delete_folder_"           = "Mappa törlés";
"_delete_photo_"            = "Fénykép törlése";
"_delete_video_"            = "Video törlése";
"_automatic_Download_Image_" = "Teljes felbontású képek használata";
"_automatic_Download_Image_footer_" = "A képek megtekintésekor, ha nem érhetők el helyben, akkor mindig teljes felbontásban tölti le őket.";
"_size_"                    = "Méret";
"_file_size_"               = "Exportált fájl mérete";
"_dimension_"               = "Dimenzió";
"_duration_"                = "Időtartam";
"_model_"                   = "Modell";
"_set_user_status_"         = "Felhasználói állapot beállítása";
"_open_settings_"           = "Beállítások megnyitása";
"_rename_ext_title_"        = "Módosítja a fájltípust?";
"_rename_ext_message_"      = "Ez a fájl másképp viselkedhet, ha .%@ típusúról erre módosítja: %@";
"_use_"                     = "Használat";
"_keep_"                    = "Megtartás";
"_account_request_"         = "Fiók kérése";
"_settings_account_request_" = "Fiók kérése indításkor";
"_print_"                   = "Nyomtatás";
"_alias_"                   = "Álnév";
"_alias_footer_"            = "Adjon beszédes neveket a fiókoknak, például Otthon, Iroda, Iskola…";
"_upload_chunk_"            = "A feltöltött fájl nagy, tartsa az alkalmazást az előtérben, amíg elkészül.";
"_upload_e2ee_"             = "A feltöltött fájl titkosított. Tartsa az alkalmazást az előtérben, amíg befejeződik.";
"_chunk_size_mb_"           = "Szeletek mérete MB-ban";
"_chunk_footer_title_"      = "Szeletelt fájlfeltöltés (0 = kikapcsolt)\nFontos: a szeletelt feltöltés csak akkor működik, ha az alkalmazás „aktív”.";
"_privacy_legal_"           = "Adatvédelem és jogi nyilatkozat";
"_source_code_"             = "Forráskód beszerzése";
"_account_select_"          = "Válasszon fiókot";
"_account_select_to_add_"   = "Válassza ki a hozzáadandó fiókot";
"_host_insert_"             = "Adja meg a gépnevet, például:";
"_certificate_not_found_"   = "A(z) %@ fájl nem található a dokumentumkönyvtárban.";
"_copy_failed_"             = "A másolás sikertelen";
"_certificate_installed_"   = "Tanúsítvány telepítve";
"_want_delete_account_"     = "Törli a(z) %@ fiókot?";
"_prevent_http_redirection_"= "A HTTP átirányítás nem engedélyezett";
"_pdf_vertical_"            = "PDF függőleges megjelenítése";
"_pdf_horizontal_"          = "PDF vízszintes megjelenítése";
"_single_file_conflict_title_" = "Fájlütközés";
"_multi_file_conflict_title_" = "%@ fájlütközés";
"_replace_action_title_" = "Csere";
"_keep_both_action_title_" = "Mindkettő megtartása";
"_cancel_keep_existing_action_title_" = "Megszakítás és meglévő megtartása";
"_replace_all_action_title_" = "Összes cseréje";
"_keep_both_for_all_action_title_" = "Mindkettő megtartása";
"_more_action_title_" = "További részletek";

/* Background of the file listing view */
"_use_as_background_"       = "Használat a háttérben";

/* Background of the file listing view */
"_background_"              = "Háttér";

"_dark_mode_"               = "Sötét mód";
"_default_color_"           = "Alapértelmezett szín használata";
"_as_default_color_"        = "Használat alapértelmezett színként";

// MARK: User Status

/* User status */
"_online_"                  = "Elérhető";

/* User status */
"_away_"                    = "Távol";
/* User status */

"_dnd_"                     = "Ne zavarjanak";

/* User status */
"_dnd_description_"         = "Összes értesítés némítása";

/* User status */
"_invisible_"               = "Láthatatlan";

/* User status */
"_invisible_description_"   = "Kapcsolat nélküliként";

/* User status */
"_status_message_"          = "Állapotüzenet";
"_status_message_placehorder_"  = "Mi a helyzet Önnel?";
"_online_status_"           = "Elérhető";
"_clear_status_message_"    = "Állapotüzenet törlése";
"_set_status_message_"      = "Állapotüzenet beállítása";
"_clear_status_message_after_"  = "Állapotüzenet törlése ennyi idő után:";

/* User status */
"_select_option_"           = "Válasszon egy lehetőséget";
"_dont_clear_"              = "Ne törölje";
"_30_minutes_"              = "30 perc";
"_an_hour_"                 = "egy óra";
"_1_hour_"                  = "1 óra";
"_4_hours_"                 = "4 óra";
"day"                       = "Ma";
"_this_week_"               = "Ezen a héten";
"_days_"                    = "nappal";
"_hours_"                   = "órával";
"_minutes_"                 = "perccel";


"_network_available_"       = "A hálózat elérhető";
"_network_not_available_"   = "A hálózat nem érhető el";
"_file_too_big_"            = "A fájl túl nagy a titkosításhoz/visszafejtéshez";
"_file_too_big_max_100_"    = "A fájl túl nagy (legfeljebb 100 kB)";
"_...loading..._"           = "Betöltés…";
"_download_plist_"          = " ";
"_no_reuploadfile_"         = "Nincs meg, és nem is küldhető újra a fájl. Törölje a feltöltéseit, és töltse újra a fájlt az ismételt feltöltéshez.";
"_file_already_exists_"     = "Nem lehet befejezni a műveletet, mert már van egy ilyen nevű fájl";
"_read_file_error_"         = "A fájl nem olvasható";
"_write_file_error_"        = "A fájl nem írható";
"_files_lock_error_"        = "Hiba történt a fájl zárának cseréjekor";
"_more_"                        = "Továbbiak";
"_notifications_"               = "Értesítések";
"_logout_"                      = "Kijelentkezés";
"_quota_space_unlimited_"       = "Korlátlan";
"_quota_space_unknown_"         = "Ismeretlen";
"_quota_using_"                 = "%@/%@ tárhelyet használ";
"_acknowledgements_"            = "Köszönetnyilvánítás";
"_settings_"                    = "Beállítások";
"_passcode_"                    = "Jelszó";
"_enter_password_"              = "Adja meg a jelszót…";
"_lock_"                        = "Zár";
"_lock_active_"                 = "Zár: Be";
"_lock_not_active_"             = "Zár: Ki";
"_lock_protection_no_screen_"        = "Ne kérdezze induláskor";
"_lock_protection_no_screen_footer_" = "A „Ne kérdezze indításkor” lehetőség használata a titkosítási lehetőséghez";
"_enable_touch_face_id_"        = "Touch/Face ID engedélyezése";
"_url_"                         = "URL";
"_username_"                    = "Felhasználónév";
"_change_credentials_"          = "Módosítsa a hitelesítő adatait";
"_wifi_only_"                   = "Csak Wi-Fi kapcsolat használata";
"_settings_autoupload_"         = "Automatikus feltöltés";
"_app_version_"                 = "Alkalmazásverzió";
"_app_in_use_"                  = "Használt alkalmazás";
"_contact_by_email_"            = "Vegye fel a kapcsolatot e-mailben";
"_clear_cache_"                 = "Gyorsítótár ürítése";
"_clear_cache_footer_"          = "A letöltött és kapcsolat nélküli fájlok törlése az alkalmazásból";
"_exit_"                        = "Alkalmazás alaphelyzetbe állítása";
"_exit_footer_"                 = "Az összes fiók és helyi adat eltávolítása az alkalmazásból";
"_funct_not_enabled_"           = "A funkció nem engedélyezett";
"_passcode_activate_"           = "Jelszózár be";
"_disabling_passcode_"          = "Jelszózár eltávolítása";
"_want_exit_"                   = "Figyelem! Minden vissza lesz állítva. Folytatja?";
"_proceed_"                     = "Folytatás";
"_delete_cache_"                = "Gyorsítótár törlése";
"_want_delete_cache_"           = "Törli a gyorsítótárat (ez a folyamatban lévő átviteleket is eltávolítja)?";
"_want_delete_thumbnails_"      = "Töröl minden bélyegképet is?";
"_mail_deleted_"                = "E-mail törölve";
"_mail_saved_"                  = "E-mail mentve";
"_mail_sent_"                   = "E-mail elküldve";
"_mail_failure_"                = "Az e-mail küldése sikertelen: %@";
"_information_req_"             = "Információkérés";
"_write_in_english_"            = "Angolul írjon nekünk";
"_credentials_"                 = "Hitelesítő adatok";
"_manage_account_"              = "Fiók kezelése";
"_change_password_"             = "Jelszó módosítása";
"_add_account_"                 = "Fiók hozzáadása";
"_delete_account_"              = "Fiók eltávolítása";
"_delete_active_account_"       = "Aktív fiók eltávolítása";
"_want_delete_"                 = "Biztos, hogy törli?";
"_no_delete_"                   = "Nem, ne törölje";
"_yes_delete_"                  = "Igen, törlés";
"_remove_cache_"                = "Gyorsítótárak törlése, kis türelmet…";
"_optimizations_"               = "Optimalizálások";
"_synchronizations_"            = "Szinkronizált mappák";
"_version_server_"              = "Kiszolgálóverzió";
"_help_"                        = "Súgó";
"_change_simply_passcode_"      = "Jelszó típusának módosítása";
"_quota_"                       = "Kvóta";
"_available_"                   = "Elérhető";
"_not_available_"               = "Nem érhető el";
"_accounts_"                    = "Fiókok";
"_information_"                 = "Információk";
"_personal_information_"        = "Személyes információk";
"_user_full_name_"              = "Teljes név";
"_user_address_"                = "Cím";
"_user_phone_"                  = "Telefonszám";
"_user_email_"                  = "E-mail";
"_user_web_"                    = "Weboldal";
"_user_twitter_"                = "Twitter";
"_user_job_"                    = "Munka";
"_user_businesssize_"           = "Üzlet mérete";
"_user_businesstype_"           = "Üzlet típusa";
"_user_city_"                   = "Város";
"_user_country_"                = "Ország";
"_user_company_"                = "Vállalat";
"_user_role_"                   = "Szerep";
"_user_zip_"                    = "Irányítószám";
"_user_owner_"                  = "Tulajdonos";
"_user_employee_"               = "Munkavállaló";
"_user_contractor_"             = "Vállalkozó";
"_user_editprofile_"            = "Profil szerkesztése";
"_select_offline_warning_"      = "Több fájl mappa kapcsolat nélkül elérhetővé állítása eltarthat egy ideig, és eközben sok memóriát használhat.";
"_advanced_"                    = "Speciális";
"_permissions_"                 = "Jogosultságok";
"_disable_files_app_"           = "A Fájlok alkalmazás integrációjának letiltása";
"_disable_files_app_footer_"    = "A fájlok az iOS Fájlok alkalmazáson keresztüli elérésének letiltása";
"_trial_"                       = "Próba";
"_trial_expired_day_"           = "Hátralévő napok";
"_time_remaining_"              = "%@ van hátra";
"_disableLocalCacheAfterUpload_footer_" = "A fájl feltöltése után ne tárolja azt a helyi gyorsítótárban";
"_disableLocalCacheAfterUpload_"        = "Helyi gyorsítótár letiltása";
"_autoupload_"                      = "Képek/videók automatikus feltöltése";
"_autoupload_select_folder_"        = "Válasszon „Automatikus feltöltés” mappát";
"_autoupload_error_select_folder_"  = "Válasszon egy érvényes mappát az „Automatikus feltöltés” funkcióhoz";
"_autoupload_background_"           = "Automatikus feltöltés a háttérben";
"_autoupload_photos_"               = "Képek automatikus feltöltése";
"_autoupload_videos_"               = "Videók automatikus feltöltése";
"_autoupload_description_"          = "Az új képek és videók automatikusan fel lesznek töltve a Nextcloudba";
"_autoupload_description_background_"  = "A lehetőséghez GPS használata szükséges, hogy lényeges helyváltoztatás esetén érzékelhetők legyenek a filmtekercs új képei/videói";
"_autoupload_background_title_"     = "Korlátozások";
"_autoupload_background_msg_"       = "Az iOS korlátozásai miatt a háttérfolyamatok végrehajtása még nem lehetséges a GPS bekapcsolása nélkül. Ha a GSM cellája változik, a rendszer egy rövid időre felébred, és ellenőrzi az új képeket és videókat.";
"_autoupload_change_location_"      = "Mappaváltás";
"_autoupload_location_now_"         = "Mappa";
"_autoupload_location_default_"     = "Alapértelmezett mappa helyreállítása";
"_autoupload_change_location_footer_" = "Az „Kameraképek automatikus feltöltése” funkcióhoz használt mappa módosítása (ha a lehetőség engedélyezett)";
"_autoupload_not_select_home_"      = "Válasszon egy mappát";
"_autoupload_save_album_"           = "Kép vagy videó albumba másolása";
"_autoupload_fullphotos_"           = "A teljes filmtekercs feltöltése";
"_autoupload_fullphotos_footer_"    = "Feltöltés előtt állítsa be a fenti lehetőségeket";
"_autoupload_create_subfolder_"     = "Almappák használata";
"_autoupload_create_subfolder_footer_" = "Tárolás év, hónap vagy év szerinti almappákban";
"_autoupload_subfolder_granularity_" = "Almappák granularitása";
"_autoupload_filenamemask_"         = "Fájlnévmaszk módosítása";
"_autoupload_filenamemask_footer_"  = "Az automatikus fájlnévmaszk módosítása";
"_autoupload_current_folder_"       = "Jelenleg kiválasztott mappa";
"_help_tutorial_"               = "Bemutató";
"_help_intro_"                  = "Bevezetés a Nextcloud használatába";
"_help_activity_verbose_"       = "Részletes tevékenységfolyam";
"_help_activity_mail_"          = "Tevékenység küldése e-mailben";
"_help_activity_clear_"         = "Tevékenység törlése";
"_show_hidden_files_"           = "Rejtett fájlok megjelenítése";
"_format_compatibility_"        = "Leginkább kompatibilis";
"_format_compatibility_footer_" = "A „Leginkább kompatibilis” lehetőség JPEG-ként menti a fotókat, ha ez lehetséges.";
"_terms_"                       = "Szolgáltatási feltételek";
"_privacy_"                     = "Adatvédelem";
"_privacy_policy_"              = "Adatvédelmi irányelvek";
"_privacy_footer_"              = "A Nextcloud iOS egy szolgáltatást használ az összeomlások elemzésére. Személyes adatok nem lesznek elküldve a jelentéssel. Ha ki akarja kapcsolni, akkor kapcsolja BE az „Összeomlásjelentő kikapcsolása” beállítást.";
"_crashservice_title_"          = "Összeomlásjelentő kikapcsolása";
"_crashservice_alert_"          = "Ez a beállítás az alkalmazás újraindítását igényli az érvénybe lépéshez";
"_upload_mov_livephoto_"        = "Élő fénykép";
"_upload_mov_livephoto_footer_" = "Az „Élő fénykép” a kiválasztott fényképet „Élő fénykép” formátumban menti, ha ez lehetséges.";
"_view_capabilities_"           = "Képességek megtekintése";
"_capabilities_"                = "Képességek";
"_no_capabilities_found_"       = "Nem található képességek";
"_diagnostics_"                 = "Diagnosztika";
"_view_log_"                    = "Naplófájl megtekintése";
"_clear_log_"                   = "Naplófájl törlése";
"_level_log_"                   = "Naplózási szint beállítása (kikapcsolt, szokásos, maximális)";
"_connect_server_anyway_"       = "Mindenképpen kapcsolódik a kiszolgálóhoz?";
"_server_is_trusted_"           = "Megbízhatónak tartja ezt a kiszolgálót?";
"_connection_error_"            = "Kapcsolódási hiba";
"_serverstatus_error_"          = "Kapcsolódás a kiszolgálóhoz sikertelen, ellenőrizze a kiszolgálócímet vagy az internetkapcsolatot";
"_add_your_nextcloud_"          = "Nextcloud-fiók hozzáadása";
"_login_url_"                   = "Kiszolgálócím https://…";
"_login_bottom_label_"          = "Nincs még kiszolgálója?\nVálasszon egy szolgáltatót.";
"_error_multidomain_"           = "A cím nem engedélyezett, csak az alábbi domainek elfogadottak:";
"_account_already_exists_"      = "A(z) %@ fiók már létezik";
"_traditional_login_"           = "Visszatérés a régi bejelentkezési módhoz";
"_web_login_"                   = "Visszatérés a webes bejelentkezési módhoz";
"_login_url_error_"             = "URL hiba, ellenőrizze a kiszolgáló URL-jét";
"_webflow_not_available_"       = "A webes bejelentkezés nem érhető el, használja a régi bejelentkezési módot";
"_favorites_"                   = "Kedvencek";
"_favorite_"                    = "Kedvenc";
"_unfavorite_"                  = "Nem kedvenc";
"_no_files_uploaded_"           = "Nem lett feltöltve fájl";
"_tutorial_favorite_view_"      = "A kedvencnek jelölt fájlok és mappák itt fent jelennek meg";
"_tutorial_offline_view_"       = "Az idemásolt fájlok kapcsolat nélkül is elérhetők lesznek.\n\nSzinkronizálva lesznek a felhőjével.";
"_tutorial_groupfolders_view_"  = "Még nincsenek csoportmappá";
"_tutorial_local_view_"         = "Megtalálja a felhőjéből származó kibontott fájlokat.\n\nEzen fájlok megosztásához kapcsolódjon az iTunes-hoz.";
"_more_"                        = "Továbbiak";
"_favorite_no_files_"           = "Nincsenek még kedvencek";
"_pull_down_"                               = "Húzza le a frissítéshez";
"_no_photo_load_"                           = "Nincs fotó vagy videó";
"_tutorial_autoupload_view_"                = "Az automata feltöltést a „Beállításokban” tudja bekapcsolni";
"_no_date_"                                 = "Nincs dátum";
"_today_"                                   = "Ma";
"_yesterday_"                               = "Tegnap";
"_time_"                                    = "Idő: %@\n\n%@";
"_location_not_enabled_"                    = "A Helyszolgáltatások nincsenek engedélyezve";
"_location_not_enabled_msg_"                = "Ugorjon a „Beállításokhoz” és kapcsolja be a „Helyzet” engedélyt";
"_access_photo_not_enabled_"                = "A Fényképek elérése nem engedélyezett";
"_access_photo_not_enabled_msg_"            = "Ugorjon a „Beállításokhoz” és kapcsolja be a „Kamera” engedélyt";
"_access_photo_location_not_enabled_"       = "A fotók és a hely elérése nem engedélyezett";
"_access_photo_location_not_enabled_msg_"   = "Ugorjon a „Beállításokhoz” és kapcsolja be a „Kamera” és a „Helyzet” engedélyeket";
"_tutorial_photo_view_"                     = "Nincsenek még képek vagy videók feltöltve";
"_create_full_upload_"                      = "Archívum létrehozása… Eltarthat egy ideig. A folyamat alatt tartsa aktívan az alkalmazást az átvitel során is.";
"_error_createsubfolders_upload_"           = "Hiba az almappák létrehozása során";
"_activate_autoupload_"                     = "Automatikus feltöltés engedélyezése";
"_remove_photo_CameraRoll_"                 = "Eltávolítás a filmtekercsből";
"_remove_photo_CameraRoll_desc_"            = "„Eltávolítás a filmtekercsből” a feltöltések után, egy megerősítő üzenet jelenik meg a feltöltött fotók vagy videók törléséhez a filmtekercsből. A törölt fotók vagy videók 30 napig továbbra is elérhetők lesznek az iOS Fotók kukájában.";
"_never_"                       = "soha";
"_less_a_minute_"               = "kevesebb mint egy perce";
"_a_minute_ago_"                = "egy perccel ezelőtt";
"_minutes_ago_"                 = "%d perccel ezelőtt";
"_an_hour_ago_"                 = "egy órával ezelőtt";
"_hours_ago_"                   = "%d órával ezelőtt";
"_a_day_ago_"                   = "egy napja";
"_days_ago_"                    = "%d nappal ezelőtt";
"_over_30_days_"                = "több mint 30 napja";
"_connection_internet_offline_" = "Úgy néz ki, hogy nincs internet vagy Wi-Fi szükséges";
"_insert_password_"             = "Adja meg a jelszót";
"_update_in_progress_"          = "Verziófrissítés, kis türelmet…";
"_forbidden_characters_"        = "A fájl vagy mappanév érvénytelen karaktereket tartalmaz";
"_cannot_send_mail_error_"      = "Nincs fiók beállítva, vagy hibás e-mail-címet adott meg";
"_open_url_error_"              = "Az URL nem nyitható meg ehhez a művelethez";
"_photo_camera_"                = "Fényképek";
"_media_"                       = "Média";
"_unzip_in_progress_"           = "Kibontás folyamatban a helyi tárolón…";
"_file_unpacked_"               = "Fájl kibontva a helyi tárolón";
"_file_saved_local_"            = "Fájl mentve a helyi tárolóra.";
"_file_not_present_"            = "Hiba: A fájl nincs meg, töltse újra.";
"_order_by_"                    = "Rendezési sorrend";
"_order_by_name_a_z_"           = "Rendezés név szerint (A-tól Z-ig)";
"_sorted_by_name_a_z_"          = "Név szerint rendezve (A-tól Z-ig)";
"_order_by_name_z_a_"           = "Rendezés név szerint (Z-től A-ig)";
"_sorted_by_name_z_a_"          = "Név szerint rendezve (Z-től A-ig)";
"_order_by_date_more_recent_"   = "Legújabb elöl";
"_sorted_by_date_more_recent_"  = "Legújabb elöl";
"_order_by_date_less_recent_"   = "Rendezés a legrégebbiektől";
"_sorted_by_date_less_recent_"  = "Rendezés a legrégebbiektől";
"_order_by_size_smallest_"      = "Rendezés a legkisebbtől";
"_sorted_by_size_smallest_"     = "Rendezés a legkisebbtől";
"_order_by_size_largest_"       = "Rendezés a legnagyobbtól";
"_sorted_by_size_largest_"      = "Rendezés a legnagyobbtól";
"_delete_selected_files_"       = "Fájlok törlése";
"_move_selected_files_"         = "Fájlok áthelyezése";
"_move_or_copy_selected_files_" = "Fájlok áthelyezése vagy másolása";
"_download_selected_files_"     = "Fájlok letöltése";
"_download_selected_files_folders_" = "Fájlok és mappák letöltése";
"_error_operation_canc_"        = "Hiba: művelet megszakítva.";
"_only_lock_passcode_"          = "Csak jelszózárolással elérhető. Kapcsolja be a „Beállításokban”.";
"_go_to_app_settings_"          = "Ugrás az alkalmazás beállításaihoz";
"_passcode_protection_"         = "Jelszavas védelem";
"_remove_favorites_"            = "Eltávolítás a kedvencekből";
"_remove_offline_"              = "Eltávolítás a kapcsolat nélkül elérhetők közül";
"_add_favorites_"               = "Hozzáadás a kedvencekhez";
"_add_offline_"                 = "Hozzáadás a kapcsolat nélkül elérhetőkhöz";
"_remove_passcode_"             = "Jelszavas védelem eltávolítása";
"_protect_passcode_"            = "Védelem jelszóval";
"_share_"                       = "Megosztás";
"_reload_"                      = "Újratöltés";
"_open_in_"                     = "Megnyitás ezzel…";
"_open_"                        = "Megnyitás…";
"_remove_local_file_"           = "Eltávolítás a gyorsítótárból";
"_add_local_"                   = "Hozzáadás a helyi tárolóhoz";
"_comm_erro_pull_down_"         = "Figyelem: Kommunikációs hiba a kiszolgálóval. Húzza le a frissítéshez.";
"_file_not_downloaded_"         = "a fájl nincs letöltve";
"_file_not_uploaded_"           = "a fájl nincs feltöltve";
"_folders_"                     = "mappa";
"_folder_"                      = "mappa";
"_files_"                       = "Fájlok";
"_file_"                        = "fájl";
"_folder_blocked_"              = "Mappa zárolva";
"_downloading_progress_"        = "Fájlok letöltésének előkészítése…";
"_no_file_pull_down_"           = "Töltsön fel egy fájlt vagy húzza le a frissítéshez";
"_browse_images_"               = "Képek tallózása";
"_synchronized_folder_"         = "Mappa szinkronban tartása";
"_remove_synchronized_folder_"  = "Szinkronizálás kikapcsolása";
"_synchronized_confirm_"        = "A szinkronizálás engedélyezése után a mappában lévő összes fájl szinkronizálva lesz a kiszolgálóval. Folytatja?";
"_offline_folder_confirm_"      = "A kapcsolat nélküli mappa bekapcsolásával minden benne lévő fájl szinkronizálva lesz a kiszolgálóval, folytatja?";
"_file_not_found_reload_"       = "A fájl nem található, húzza le a frissítéshez";
"_title_section_download_"      = "LETÖLTÉS";
"_title_section_upload_"        = "FELTÖLTÉS";
"_group_alphabetic_yes_"        = "✓ Csoportosítás betűrendben";
"_group_alphabetic_no_"         = "Csoportosítás betűrendben";
"_group_typefile_yes_"          = "✓ Csoportosítás fájltípus szerint";
"_group_typefile_no_"           = "Csoportosítás fájltípus szerint";
"_group_date_yes_"              = "✓ Csoportosítás dátum szerint";
"_group_date_no_"               = "Csoportosítás dátum szerint";
"_element_"                     = "elem";
"_elements_"                    = "elem";
"_tite_footer_upload_wwan_"     = "  Wi-Fi hálózat szükséges, %lu feltöltendő %@";
"_tite_footer_upload_"          = "%lu feltöltendő %@";
"_tite_footer_download_wwan_"   = "  Wi-Fi hálózat szükséges, %lu letöltendő %@";
"_tite_footer_download_"        = "%lu letöltendő %@";
"_limited_dimension_"           = "Maximális méret elérve";
"_save_selected_files_"         = "Mentés a fotógalériába";
"_file_not_saved_cameraroll_"   = "Hiba: a fájl nincs mentve a fotóalbumba";
"_file_saved_cameraroll_"       = "Fájl mentve a fotóalbumba";
"_directory_on_top_yes_"        = "✓ Mappák felül";
"_directory_on_top_no_"         = "Mappák felül";
"_folder_automatic_upload_"     = "„Automatikus feltöltés” mappa";
"_search_no_record_found_"      = "Nincs találat";
"_search_in_progress_"          = "Keresés folyamatban…";
"_search_instruction_"          = "Fájl keresése (legalább 2 karakter)";
"_files_no_files_"              = "Itt nincsenek fájlok";
"_files_no_folders_"            = "Itt nincsenek mappák";
"_request_in_progress_"         = "Kiszolgálókérés folyamatban…";

"audio"                         = "HANG";
"compress"                      = "TÖMÖRÍTÉS";
"directory"                     = "MAPPÁK";
"document"                      = "DOKUMENTUMOK";
"image"                         = "KÉPEK";
"template"                      = "SABLONOK";
"unknow"                        = "ISMERETLEN";
"video"                         = "VIDEÓ";

"_file_del_only_local_"         = "A fájl nincs a kiszolgálón";
"_copy_file_"                   = "Másolás";
"_paste_file_"                  = "Beillesztés";
"_open_quicklook_"              = "Megnyitás gyorsnézetben";
"_search_this_folder_"          = "Keresés ebben a mappában";
"_search_all_folders_"          = "Keresés az összes mappában";
"_search_sub_folder_"           = "Keresés itt és az almappákban is";
"_theming_is_light_"            = "A kiszolgálótéma túl világos színű, nem alkalmazható";
"_cancel_all_task_"             = "Az összes átvitel megszakítása";
"_status_wait_download_"        = "Várakozás a letöltésre";
"_status_in_download_"          = "Letöltés alatt";
"_status_downloading_"          = "Letöltés";
"_status_wait_upload_"          = "Várakozás a feltöltésre";
"_status_in_upload_"            = "Feltöltés alatt";
"_status_uploading_"            = "Feltöltés";
"_status_upload_error_"         = "Hiba, várakozás a feltöltésre";
"_select_media_folder_"         = "Válassza ki a „Média” mappát";
"_media_viewimage_show_"        = "Képek megjelenítése";
"_media_viewimage_hide_"        = "Képek elrejtése";
"_media_viewvideo_show_"        = "Videó elrejtése";
"_media_viewvideo_hide_"        = "Videó elrejtése";
"_media_by_created_date_"       = "Rendezés létrehozás dátuma szerint";
"_media_by_upload_date_"        = "Rendezés feltöltés dátuma szerint";
"_media_by_modified_date_"      = "Rendezés módosítás dátuma szerint";
"_insert_password_pfd_"         = "Védett PDF. Adja meg a jelszót.";
"_password_pdf_error_"          = "Hibás jelszó";
"_error_download_photobrowser_" = "Hiba: a fotó nem tölthető le";
"_good_morning_"                = "Jó reggelt";
"_good_day_"                    = "Jó napot";
"_good_afternoon_"              = "Jó napot";
"_good_evening_"                = "Jó estét";
"_good_night_"                  = "Jó éjszakát";

// MARK: Share

"_share_link_"                  = "Megosztási hivatkozás";
"_share_link_button_"           = "Hivatkozás küldése…";
"_share_link_name_"             = "Hivatkozás neve";
"_password_"                    = "Jelszó";
"_share_password_"              = "Jelszóval védett hivatkozás";
"_share_expirationdate_"        = "Lejárati dátum megadása a hivatkozáshoz";
"_date_"                        = "Dátum";
"_share_title_"                 = "Megosztás";
"_add_sharee_"                  = "Felhasználók vagy csoportok hozzáadása";
"_add_sharee_footer_"           = "Megoszthatja ezt az erőforrást felhasználók vagy csoportok hozzáadásával. A megosztás megszüntetéséhez csak távolítsa el a felhasználókat és csoportokat.";
"_find_sharee_title_"           = "Keresés";
"_find_sharee_"                 = "Felhasználó vagy csoport keresése…";
"_find_sharee_footer_"          = "Adja meg a felhasználó vagy csoport nevének egy részét (legalább 2 karaktert), utána pedig egy Entert, válassza ki azokat a felhasználókat, akik hozzáférhetnek a megosztáshoz, majd nyomja meg a „Kész” gombot a megerősítéshez.";
"_user_is_group_"               = "(Csoport)";
"_direct_sharee_title_"         = "Megosztás";
"_direct_sharee_footer_"        = "Ha már ismeri a nevet, írja be, majd válassza ki a megosztás típusát és nyomja meg a „Kész” gombot a megerősítéshez";
"_direct_sharee_"               = "Adjon meg egy felhasználónevet…";
"_user_sharee_footer_"          = "Koppintson az engedélyek módosításához";
"_share_type_title_"            = "Megosztás típusa";
"_share_type_user_"             = "Felhasználó";
"_share_type_group_"            = "Csoport";
"_share_type_remote_"           = "Távoli";
"_enforce_password_protection_" = "Jelszavas védelem kényszerítése";
"_password_obligatory_"         = "A kényszerített jelszavas védelem engedélyezett, a jelszó kötelező";
"_shared_with_you_by_"          = "Önnel megosztotta:";
"_shareLinksearch_placeholder_" = "Írjon be egy nevet és nyomja meg a Keresést";
"_shareLinksearch_mail_placeholder_" = "Írjon be egy nevet vagy e-mail-címet és nyomja meg a Keresést";
"_new_comment_"                 = "Új hozzászólás…";
"_edit_comment_"                = "Hozzászólás szerkesztése";
"_delete_comment_"              = "Hozzászólás törlése";
"_share_allow_editing_"         = "Szerkesztés engedélyezése";
"_share_read_only_"             = "Csak megtekintés";
"_share_editing_"               = "Szerkesztés";
"_share_allow_upload_"          = "Feltöltés és szerkesztés engedélyezése";
"_share_file_drop_"             = "Fájlelhelyezés (csak feltöltés)";
"_share_secure_file_drop_"      = "Biztonságos fájlelhelyezés (csak feltöltés)";
"_share_hide_download_"         = "Letöltés elrejtése";
"_share_password_protect_"      = "Jelszavas védelem";
"_share_expiration_date_"       = "Lejárati idő beállítása";
"_share_note_recipient_"        = "Jegyzet a címzettnek";
"_share_delete_sharelink_"      = "Hivatkozás törlése";
"_share_add_sharelink_"         = "További hivatkozás hozzáadása";
"_share_can_reshare_"           = "Továbbosztás engedélyezése";
"_share_can_create_"            = "Létrehozás engedélyezése";
"_share_can_change_"            = "Szerkesztés engedélyezése";
"_share_can_delete_"            = "Törlés engedélyezése";
"_share_can_download_"          = "Allow download";
"_share_unshare_"               = "Megosztás visszavonása";
"_share_internal_link_"         = "Belső hivatkozás";
"_share_internal_link_des_"     = "Csak azoknál a felhasználóknál működik, akiknek hozzáférése van ehhez a mappához";
"_share_reshare_disabled_"      = "Nincs jogosultsága ennek a fájlnak/mappának az újramegosztásához";
"_share_reshare_restricted_"    = "Megjegyzés: Korlátolt jogosultsága van ennek a fájlnak/mappának az újramegosztásához";

"_no_transfer_"                     = "Még nincsenek átvitelek";
"_no_transfer_sub_"                 = "Az eszköz fel- és letöltései itt fognak megjelenni";
"_no_activity_"                     = "Még nincsenek tevékenységek";
"_no_activity_footer_"              = "Nincs több betölthető tevékenység";
"_transfers_"                       = "Átvitelek";
"_activity_"                        = "Tevékenység";
"_activity_file_not_present_"       = "A fájl már nincs meg";
"_trash_file_not_found_"            = "Úgy tűnik, hogy a fájl nincs a kukában, a frissítéshez ugorjon a kukához, és próbálja újra";
"_list_shares_"                     = "Megosztások";
"_list_shares_no_files_"            = "Még nincsenek megosztások";
"_tutorial_list_shares_view_"       = "A megosztott fájlok és mappák itt fognak megjelenni";
"_create_synchronization_"          = "Szinkronizálás létrehozása";
"_offline_"                         = "Kapcsolat nélkül";
"_local_storage_"                   = "Helyi tároló";
"_local_storage_no_record_"         = "Még nincsenek fájlok";
"_upload_photos_videos_"            = "Fotók és videók feltöltése";
"_upload_file_"                     = "Fájl feltöltése";
"_upload_file_text_"                = "Szövegfájl létrehozása";
"_create_nextcloudtext_document_"   = "Szöveges dokumentum létrehozása";
"_save_document_picker_"            = "Mentés ide";
"_destination_folder_"              = "Célmappa";
"_use_folder_auto_upload_"          = "Az „Automatikus feltöltés” mappa használata célként";
"_rename_filename_"                 = "Átnevezés";
"_filename_"                        = "Fájlnév";
"_enter_filename_"                  = "Adja meg a fájlnevet…";
"_preview_filename_"                = "Fájlnév mintanézet. Ezt a maszkot használhatja %@ dátumra/időre.";
"_forbidden_characters_"            = "A fájl vagy mappanév érvénytelen karaktereket tartalmaz";
"_add_filenametype_"                = "Típus megadása a fájlnévben";
"_filenametype_photo_video_"        = "Fénykép/videó";
"_maintain_original_filename_"      = "Eredeti fájlnév megtartása";
"_modify_photo_"                    = "Fénykép módosítása";
"_notifications_"                   = "Értesítések";
"_no_notification_"                 = "Még nincsenek értesítések";
"_autoupload_filename_title_"       = "Automatikus feltöltés fájlneve";
"_untitled_txt_"                    = "Névtelen.txt";
"_text_upload_title_"               = "Szöveges fájl feltöltése";
"_e2e_settings_title_"              = "Titkosítás";
"_e2e_settings_"                    = "Végpontok közti titkosítás";
"_e2e_settings_start_"              = "Végpontok közti titkosítás indítása";
"_e2e_settings_not_available_"      = "A végpontok közti titkosítás nem érhető el";
"_e2e_settings_activated_"          = "Végpontok közti titkosítás aktiválva";
"_e2e_settings_view_passphrase_"    = "Ez a 12 szavas kifejezés egy nagyon erős jelszó, amellyel csak Ön férhet hozzá a titkosított fájljaihoz. Íja le, és tartsa biztonságos helyen.";
"_e2e_settings_read_passphrase_"    = "Jelmondat felolvasása";
"_e2e_settings_lock_not_active_"    = "A zár nem aktív, ugorjon vissza a „Beállításokba” és kapcsolja be";
"_e2e_settings_the_passphrase_is_"  = "A jelmondat:";
"_e2e_passphrase_request_title_"    = "Jelmondat igénylése";
"_e2e_passphrase_request_message_"  = "Adja meg a 12 szót";
"_e2e_settings_remove_"             = "Titkosítás eltávolítása helyileg";
"_e2e_settings_remove_message_"     = "Erősítse meg a titkosítás és a jelmondat eltávolítását.";
"_e2e_set_folder_encrypted_"        = "Titkosítás";
"_e2e_remove_folder_encrypted_"     = "Visszafejtés";
"_e2e_goto_settings_for_enable_"    = "Ez egy titkosított mappa, ugorjon a „Beállításokhoz” és kapcsolja be a végpontok közti titkosítást";
"_e2e_delete_folder_not_permitted_" = "A „tittkosítottnak” jelölt könyvtár törlése nem engedélyezett";
"_e2e_error_encode_metadata_"       = "Súlyos belső hiba a metaadatok kódolása során";
"_e2e_error_decode_metadata_"       = "Súlyos belső hiba a metaadatok dekódolása során";
"_e2e_error_create_encrypted_"      = "Titkosított fájl létrehozása sikertelen";
"_e2e_error_update_metadata_"       = "Metaadatok frissítése sikertelen";
"_e2e_error_store_metadata_"        = "Metaadatok mentése sikertelen";
"_e2e_error_send_metadata_"         = "Metaadatok küldése sikertelen";
"_e2e_error_delete_metadata_"       = "Metaadatok törlése sikertelen";
"_e2e_error_get_metadata_"          = "Metaadatok beszerzése sikertelen";
"_e2e_error_not_enabled_"           = "Súlyos belső hiba. A végpontok közti titkosítás nincs bekapcsolva.";
"_e2e_error_record_not_found_"      = "Súlyos belső hiba. Nem találhatók rekordok.";
"_e2e_error_unlock_"                = "Mappazárolás feloldása sikertelen";
"_e2e_error_lock_"                  = "Mappazárolás sikertelen";
"_e2e_error_delete_mark_folder_"    = "Jelölt mappa visszafejtése";
"_e2e_error_mark_folder_"           = "Mappa titkosítása";
"_e2e_error_directory_not_empty_"   = "A könyvtár nem üres";
"_e2e_error_not_move_"              = "A fájlokat nem lehet titkosított könyvtárba áthelyezni";
"_e2e_error_not_versionwriteable_"  = "A kiszolgáló végpontok közti titkosítási verziója nem kompatibilis ezzel a klienssel";
"_scans_document_"                  = "Dokumentum szkennelése";
"_scanned_images_"                  = "Szkennelt képek";
"_scan_document_pdf_page_"          = "Oldal";
"_scan_label_document_zone_"        = "A dokumentumok létrehozásához húzza lefelé a képeket";
"_filter_original_"                 = "Eredeti";
"_filter_bn_"                       = "Fekete-fehér";
"_filter_grayscale_"                = "Szürkeárnyalatos";
"_quality_image_title_"             = "Előnézeti kép minősége";
"_quality_high_"                    = "Nagy fájlméret, kiváló minőség";
"_quality_medium_"                  = "Átlagos fájlméret, közepes minőség";
"_quality_low_"                     = "Kis fájlméret, alacsony minőség";
"_file_type_"                       = "Fájltípus";
"_pdf_password_"                    = "PDF jelszó";
"_file_creation_"                   = "Fájl létrehozása";
"_delete_all_scanned_images_"       = "Összes beolvasott kép törlése";
"_text_recognition_"                = "Szövegfelismerés";

/* The title on the navigation bar of the Scanning screen. */
"wescan.scanning.title"             = "Keresés";
/* The "Next" button on the right side of the navigation bar on the Edit screen. */
"wescan.edit.button.next"           = "Következő";
/* The title on the navigation bar of the Edit screen. */
"wescan.edit.title"                 = "Szkennelés szerkesztése";
/* The "Done" button on the right side of the navigation bar on the Review screen. */
"wescan.review.button.done"         = "Kész";
/* The title on the navigation bar of the Review screen. */
"wescan.review.title"               = "Átnézés";

"_trash_view_"                      = "Törölt fájlok";
"_trash_restore_all_"               = "Összes fájl helyreállítása";
"_trash_delete_all_"                = "Kuka ürítése";
"_trash_delete_permanently_"        = "Végleges törlés";
"_trash_delete_all_description_"    = "Biztos, hogy törli a kukát?";
"_trash_no_trash_"                  = "Nincs fájl törölve";
"_trash_no_trash_description_"      = "Itt állíthatja helyre a törölt fájlokat";
"_trash_restore_selected_"          = "Kijelölt fájlok helyreállítása";
"_trash_delete_selected_"           = "Kijelölt fájlok törlése";
"_manage_file_offline_"             = "Kapcsolat nélkül elérhető fájlok kezelése";
"_set_available_offline_"           = "Beállítás kapcsolat nélkül elérhetőnek";
"_remove_available_offline_"        = "Kapcsolat nélküli elérhetőség eltávolítása";
"_create_new_document_"             = "Új dokumentum létrehozása";
"_create_new_spreadsheet_"          = "Új munkafüzet létrehozása";
"_create_new_presentation_"         = "Új bemutató létrehozása";
"_go_online_"                       = "Kapcsolódjon az internethez, hogy megtekintse a dokumentumot";
"_intro_1_title_"                   = "Tartsa az adatait biztonságban és a saját felügyelete alatt";
"_intro_2_title_"                   = "Biztonságos együttműködés és fájlcsere";
"_intro_3_title_"                   = "Könnyen használható webes e-mail, naptár és névjegyzék";
"_intro_4_title_"                   = "Képernyőmegosztás, online megbeszélések és webkonferenciák";
"_log_in_"                          = "Bejelentkezés";
"_sign_up_"                         = "Regisztráció egy szolgáltatóval";
"_host_your_own_server"             = "Saját kiszolgáló használata";
"_unauthorized_"                        = "Jogosulatlan";
"_bad_username_password_"               = "Hibás felhasználónév vagy jelszó";
"_cancelled_by_user"                    = "Átvitel megszakítva";
"_error_folder_destiny_is_the_same_"    = "A mappát nem lehet saját magába áthelyezni";
"_error_not_permission_"                = "Nincs jogosultsága a művelet végrehajtásához";
"_error_path_"                          = "Nem lehet megnyitni ezt a fájlt vagy mappát. Győződjön meg róla, hogy létezik-e.";
"_file_upload_not_exitst_"              = "A feltöltendő fájl nem létezik";
"_forbidden_characters_from_server_"    = "A név legalább egy érvénytelen karaktert tartalmaz";
"_error_not_modified_"                  = "Az erőforrás nem lett módosítva";
"_not_connected_internet_"              = "Kiszolgálókapcsolati hiba";
"_not_possible_connect_to_server_"      = "Jelenleg nem lehet a kiszolgálóhoz kapcsolódni";
"_not_possible_create_folder_"          = "A mappa nem hozható létre";
"_server_down_"                         = "Nem sikerült kapcsolatot létesíteni a kiszolgálóval";
"_time_out_"                            = "Időtúllépés, próbálja újra";
"_unknow_response_server_"              = "Váratlan válasz a kiszolgálótól";
"_user_authentication_required_"        = "Felhasználói hitelesítés szükséges";
"_file_directory_locked_"               = "A fájl vagy könyvtár zárolva lett";
"_ssl_certificate_untrusted_"           = "A kiszolgáló tanúsítványa érvénytelen";
"_ssl_certificate_changed_"             = "A kiszolgáló tanúsítványa úgy tűnik, hogy megváltozott";
"_internal_server_"                     = "Belső kiszolgálóhiba";
"_file_already_exists_"                 = "Nem lehet befejezni a műveletet, mert már van egy ilyen nevű fájl";
"_file_folder_not_exists_"              = "A forrásfájl nem található a megadott útvonalon";
"_folder_contents_nochanged_"           = "A mappa tartalma nem változott";
"_images_invalid_converted_"            = "A kép érvénytelen, és nem alakítható bélyegképpé";
"_method_not_expected_"                 = "Váratlan kérési mód";
"_reauthenticate_user_"                 = "A hozzáférés lejárt, jelentkezzen be újra";
"_server_error_retry_"                  = "A kiszolgáló átmenetileg nem érhető el";
"_too_many_files_"                      = "Túl sok fájl lenne érintett ebben a műveletben";
"_too_many_request_"                    = "A túl sok kérés a küldési korlát elérését okozta";
"_user_over_quota_"                     = "Tárhelykvóta elérve";
"_ssl_connection_error_"                = "SSL kapcsolódási hiba, próbálja újra";
"_bad_request_"                         = "Hibás kérés";
"_webdav_locked_"                       = "WebDAV zárolva: Zárt erőforrás elérésének kísérlete";
"_error_user_not_available_"            = "A felhasználó már nem érhető el";
"_server_response_error_"               = "A kiszolgáló válaszában tartalmi hiba van";
"_no_nextcloud_found_"                  = "A Nextcloud-kiszolgáló nem található";
"_error_decompressing_"                 = "Hiba a kibontás során. Ismeretlen tömörítési módszer, vagy a fájl sérült.";
"_error_json_decoding_"                 = "Súlyos belső hiba a metaadatok dekódolása során (Az adatokat nem lehetett olvasni, mert nem a megfelelő formátumban vannak.)";
"_error_check_remote_user_"             = "A kiszolgáló hibával válaszolt, a jelszó újbóli megadása szükséges";
"_request_entity_too_large_"            = "A fájl túl nagy";
"_not_possible_download_"               = "A fájlt nem lehet letölteni";
"_not_possible_upload_"                 = "A fájlt nem lehet feltölteni";
"_error_files_upload_"                  = "Hiba a fájlok feltöltése során";
"_method_not_allowed_"                  = "A kért mód nem támogatott";
"_invalid_url_"                         = "Érvénytelen kiszolgáló URL";
"_invalid_literal_"                     = "Érvénytelen keresési karakterlánc";
"_invalid_date_format_"                 = "Érvénytelen dátumformátum";
"_invalid_data_format_"                 = "Érvénytelen adatformátum";
"_error_decode_xml_"                    = "Érvénytelen válasz, hiba az XML dekódolása során";
"_internal_generic_error_"              = "belső hiba";
"_editor_unknown_"                      = "Nem sikerült megnyitni a fájlt: ismeretlen szerkesztő";
"_err_file_not_found_"                  = "A fájl nem található, eltávolítva";
"_err_e2ee_app_version_"                = "Az alkalmazás végpontok közti titkosításának verziója nem kompatibilis a kiszolgálóval, frissítse a kiszolgálót";
"_err_permission_microphone_"           = "Engedélyezze a Mikrofon használatát a Beállításokban";
"_err_permission_photolibrary_"         = "Engedélyezze a Fotókat a Beállításokban";
"_err_permission_locationmanager_"      = "Engedélyezze a „Helyzet - Mindig” lehetőséget a Beállításokban";
"_qrcode_not_authorized_"   = "Ez az alkalmazás nem jogosult a Hátsó kamera használatára";
"_qrcode_not_supported_"    = "A jelenlegi eszköz nem támogatja a QR-kódot";
"_create_voice_memo_"       = "Hangjegyzet létrehozása";
"_voice_memo_start_"        = "Koppintson a kezdéshez";
"_voice_memo_stop_"         = "Koppintson a leállításhoz";
"_voice_memo_filename_"     = "Hangjegyzet";
"_voice_memo_title_"        = "Hangjegyzet feltöltése";
"Enter Passcode"            = "Adja meg a számkódot";
"Enter a new passcode"      = "Adja meg az új számkódot";
"Confirm new passcode"      = "Erősítse meg az új számkódot";
"Passcodes didn't match. Try again." = "A számkódok nem egyeznek. Próbálja újra.";
"Delete"                    = "Törlés";
"Cancel"                    = "Mégse";
"_certificate_details_"     = "Tanúsítvány: kiszolgáló részletei";
"_certificate_pn_details_"  = "Tanúsítvány: leküldéses értesítések részletei";
"_certificate_view_"        = "Tanúsítvány: kiszolgáló";
"_certificate_pn_view_"     = "Tanúsítvány: leküldéses értesítés";
"_save_as_scan_"            = "Mentés szkennelésként";
"_modify_"                  = "Módosítás";
"_overwrite_original_"      = "Eredeti felülírása";
"_save_as_copy_"            = "Mentés másolatként";
"_discard_changes_"         = "Bezárás és a változások elvetése";
"_message_disable_overwrite_livephoto_" = "Ez a kép egy Élő fénykép, a felülírás nem lesz lehetséges";
"_discard_changes_info_"    = "A változtatásai el lesznek vetve.";
"_delete_files_desc_"       = "Fájlok törlése hely felszabadításához";
"_delete_old_files_"        = "Az összes ennél régebbi fájl törlése a gyorsítótárból:";
"_never_"                   = "soha";
"_1_year_"                  = "1 év";
"_6_months_"                = "6 hónap";
"_3_months_"                = "3 hónap";
"_1_month_"                 = "1 hónap";
"_1_week_"                  = "1 hét";
"_1_day_"                   = "1 nap";
"_monthly_"                 = "Havonta";
"_yearly_"                  = "Évente";
"_weekly_"                  = "Hetente";
"_daily_"                   = "Naponta";
"_day_"                     = "Nap";
"_used_space_"              = "Foglalt hely";
"_open_in_onlyoffice_"      = "Megnyitás ONLYOFFICE-ban";
"_open_in_collabora_"       = "Megnyitás Collabora Online-ban";
"_login_address_detail_"    = "A(z) %@ webes felületének hivatkozása, amikor megnyitja a böngészőben.";
"_go_to_page_"              = "Ugrás az oldalhoz";
"_page_"                    = "Oldal";
"_this_document_has_%@_pages_"              = "A dokumentumnak %@ oldala van";
"_invalid_page_"                            = "Érvénytelen oldal";
"_the_entered_page_number_does_not_exist_"   = "A megadott számú oldal nem létezik";
"_error_something_wrong_"   = "Hiba történt";
"_resolution_"              = "Felbontás";
"_try_download_full_resolution_"            = "További részletekért töltse le a képet teljes felbontásban";
"_copied_path_"             = "Útvonal másolva";
"_copy_path_"               = "Útvonal másolása";
"_certificates_"            = "Tanúsítványok";
"_privacy_screen_"          = "Felugró képernyő, ha az alkalmazás inaktív";
"_saving_"                  = "Mentés…";
"_video_not_streamed_"      = "A kiszolgáló nem támogatja a videók közvetítését, letölti?";
"_video_not_streamed_e2ee_" = "A kiszolgáló nem támogatja a videók közvetítését, mert titkosított, letölti?";
"_scan_"                    = "Leolvasás";
"_in_"                      = "itt:";
"_enter_passphrase_"        = "Adja meg a jelmondatat (12 szó)";
"_show_more_results_"       = "További találatok megjelenítése";
"_waiting_for_"             = "Várakozás a következőre:";
"_reachable_wifi_"          = "a hálózat Wi-FIn vagy kábelen keresztül elérhető";
"_ITMS-90076_"              = "A Nextcloud alkalmazásazonosítóinak változása miatt a felhője beállításai és a jelszava vissza lett állítva, így adja meg újra a fiókadatait és ellenőrizze a beállításokat. Sajnáljuk.";
"_password_not_present_"    = "Adja meg újra a hitelesítő adatait.";
"_copy_passphrase_"         = "Jelmondat másolása";
"_ok_copy_passphrase_"      = "Rendben és jelmondat másolása";
"_select_color_"            = "Válasszon színt";
"_change_color_"            = "Szín módosítása";
"_description_dashboardwidget_" = "Mivel az irányítópult mindig karnyújtásnyira van, sosem volt még könnyebb dolga.";
"_description_fileswidget_" = "Nézze meg a legújabb fájljait, és használja az eszköztárat, hogy felgyorsítsa a műveleteit.";
"_description_toolbarwidget_"   = "Egy eszköztár, amely meggyorsítja a műveleteket.";
"_no_data_available_"       = "Nem érhető el adat";
"_widget_available_nc25_"   = "A widget csak a Nextcloud 25-től kezdődően érhető el.";
"_keep_running_"            = "Az alkalmazás futva tartása a legjobb felhasználói élmény érdekében";
"_recent_activity_"         = "Legutóbbi tevékenységek";
"_title_lockscreenwidget_"  = "Állapot";
"_description_lockscreenwidget_"    = "Tartsa szemmel az elérhető tárhelyet és a legutóbbi tevékenységet";
"_no_items_"                = "Nincsenek elemek";
"_check_back_later_"        = "Nézzen vissza később";
"_exporting_video_"         = "Videó exportálása… Koppintson a megszakításhoz.";
"_apps_nextcloud_detect_"   = "%@ alkalmazások észlelve";
"_add_existing_account_"    = "Más %@ alkalmazások észlelve, hozzáad egy meglévő fiókot?";
"_status_in_progress_"      = "Állapot olvasása folyamatban…";
"_status_e2ee_on_server_"   = "A végpontok közti titkosítás már be lett állítva a kiszolgálón, de még nem lett engedélyezve az eszközön";
"_status_e2ee_not_setup_"   = "A végpontok közti titkosítás még nem lett beállítva a kiszolgálón";
"_status_e2ee_configured_"  = "A végpontok közti titkosítás helyesen lett beállítva";
"_change_upload_filename_"  = "Biztos, hogy elmenti a fájlt más néven?";
"_save_file_as_"            = "Fájl mentése mint %@";
"_password_ascii_"          = "A jelszó nem tartalmazhat különleges karaktereket";
"_calendar_contacts_"       = "Naptár és névjegyek";
"_mobile_config_"           = "A konfigurációs profil letöltése";
"_calendar_contacts_footer_"    = "A letöltés után ugorjon a Beállítások alkalmazáshoz, és telepítse fel. Ha egy profil a letöltés utáni 8 percen belül nincs telepítve, akkor automatikusan törlésre kerül.";
"_preview_"                 = "Előnézet";
"_crop_"                    = "Levágás";
"_modify_image_desc_"       = "Koppintson a képre a módosításhoz";
"_message_disable_livephoto_" = "Ez a kép egy Élő fotó, ha megváltoztatja, elveszíti az Élő fotó hatást.";
"_enable_livephoto_"        = "Élő fotó engedélyezése";
"_disable_livephoto_"       = "Élő fotó letiltása";
"_undo_modify_"             = "A módosítás visszavonása";
"_unauthorizedFilesPasscode_" = "A Fájlok nem használható aktivált jelkóddal";
"_disableFilesApp_"         = "A Fájlok nem használható, mert le lett tiltva";
"_reset_application_done_"  = "Alkalmazás alaphelyzetbe állítása, kész.";
"_rename_already_exists_"   = "Ezzel a névvel már létezik fájl";
"_created_"                 = "Létrehozva";
"_recipients_"              = "Címzettek";
"_are_sure_"                = "Biztos benne?";
"_creation_"                = "Létrehozás";
"_modified_"                = "Módosítva";
"_group_folders_"           = "Csoportmappák";
"_play_from_files_"         = "Film lejátszása a Fájlok segítségével";
"_play_from_url_"           = "Film lejátszása webcím alapján";
"_valid_video_url_"         = "Érvényes webcímet adjon meg";

// Video
"_select_trace_"            = "Válasszon sávot";
"_video_processing_"        = "Videófeldolgozás";
"_video_being_processed_"   = "A videó feldolgozás alatt van…";
"_downloading_"             = "Letöltés";
"_download_error_"          = "Letöltési hiba";
"_subtitle_"                = "Felirat";
"_dts_to_ac3_"              = "A DTS nem támogatott, át kell alakítani Dolby Digital formátumba";
"_reuired_conversion_"      = "A videó átalakítása sokáig tart.";
"_stay_app_foreground_"     = "Tartsa az alkalmazást előtérben…";
"_conversion_available_"    = "Az átalakítás mindig elérhető a menüben";
"_video_format_not_recognized_"     = "A videó lejátszásához fel kell dolgozni, megteszi ezt most?";
"_video_must_download_"             = "A videót le kell tölteni és fel kell dolgozni a lejátszásához, megteszi ezt most?";
"_conversion_max_compatibility_"    = "Legjobb kompatibilitás, az átalakítás sokkal tovább tarthat";
"_video_tap_for_close_"     = "Enyhe nyomás a feldolgozás befejezéséhez";
"_subtitle_not_found_"      = "A felirat nem található";
"_disable_"                 = "Letiltás";
"_subtitle_not_dowloaded_"  = "Helyben nem letöltött feliratok vannak";
"_user_"                    = "Felhasználó";
"_add_subtitle_"            = "Külső felirat hozzáadása";
"_add_audio_"               = "Külső hang hozzáadása";
"_maintenance_mode_"        = "A kiszolgáló jelenleg karbantartási módban van";

// Tip
"_tip_pdf_thumbnails_"      = "Legyintsen balról a képernyő jobb széle felé, hogy megjelenítse a bélyegképeket.";
"_tip_accountrequest_"      = "Érintse meg itt a fiók módosításához vagy egy új hozzáadásához";
"_tip_addcopyimage_"        = "Nyomja hosszan a másolt kép beillesztéséhez";
"_tip_open_mediadetail_"    = "Legyintsen felfelé a részletek megjelenítéséhez";

// MARK: Accessibility

// Accessibility, floating panel top element
"_cart_controller_"             = "Kártyavezérlő";
"_accessibility_add_upload_"    = "Hozzáadás és feltöltés";
"_dismiss_menu_"                = "Menü eltüntetése";
"_show_profile_"                = "Profil megjelenítése";
// a11y: On/Off
"_on_"                          = "Be";
// a11y: On/Off
"_off_"                         = "Ki";
"_grid_view_"                   = "Rácsnézet megjelenítése";
"_list_view_"                   = "Listanézet megjelenítése";

// MARK: Plan customer
"_leave_plan_title"             = "Sajnáljuk, hogy elmegy";
"_leave_plan_description"       = "Már nincs ezekhez hozzáférése:";
"_current_plan_"                = "Jelenlegi csomag";
"_billing_plan_"                = "Számlázási csomag";
"_keep_plan_"                   = "Csomag megtartása";
"_leave_plan_"                  = "Csomag elhagyása";
"_change_plan_"                 = "Csomag módosítása";
"_manage_plan_"                 = "Csomag kezelése";
"_purchase_plan_"               = "Csomag megvásárlása";
"_restore_plan_"                = "Megvásárolt csomag helyreállítása";
"_purchase_plan_description_"   = "A vásárlások helyre lettek állítva";
"_choose_plan_"                 = "Válasszon egy csomagot, hogy megvásárolja.";
"_already_plan_"                = "A kiválasztott csomagot már megvette.";
"_change_billing_"              = "Számlázás módosítása";
"_payment_method_"              = "Fizetési mód";

// MARK: Mantis library
"Mantis.Done"                   = "Kész";
"Mantis.Cancel"                 = "Mégse";
"Mantis.Reset"                  = "Alaphelyzetbe állítás";
"Mantis.Original"               = "Eredeti";
"Mantis.Square"                 = "Négyzetes";
